Package chatapp

# Class Launcher

java.lang.Object
chatapp.Launcher

    public class Launcher
    extends java.lang.Object

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`Launcher()` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static void` | `main​(java.lang.String[] args)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Launcher

public Launcher()

## Method Details

### main

public static void main​(java.lang.String[] args)